<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
<title>Home page</title>
</head>
<body>
	<ul>
		<li>/book</li>
		<li>/book/name/{name}</li>
	</ul>
	<br/>
	<form action="/offer" method="post">
		<div>
			<label> Book name: <input type="text" name="bookName" />
			</label>
		</div>
		<div>
			<label> Person: <input type="text" name="username" />
			</label>
		</div>
		<div>
			<label> Amount: <input type="text" name="amount" />
			</label>
		</div>
		<div>
			<input type="submit" value="Submit Offer" />
		</div>
	</form>
	<br/>
	<br/>
	<form action="/logout" method="post">
		<div>
			<input type="submit" value="Logout" />
		</div>
	</form>
</body>
</html>
